Bug 238084 - Got an alert of a bugcheck after finishing a game of sudoku
Got an alert of a bugcheck after finishing a game of sudoku
Product: Fedora
Classification: Fedora
Component: gnome-sudoku (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-04-26 20:29 EDT by vaughn miller
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-02 18:14:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The bug report that appeared after the game. (22.00 KB, text/plain)
2007-04-26 20:29 EDT, vaughn miller
no flags Details

  None (edit)
Description vaughn miller 2007-04-26 20:29:36 EDT
Description of problem:
Finished a game of sudoku and a bug check appeared asking me to submit the
details here...The bug report is attached...

Version-Release number of selected component (if applicable):

How reproducible:
Unk, only seen it once.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 vaughn miller 2007-04-26 20:29:36 EDT
Created attachment 153564 [details]
The bug report that appeared after the game.
Comment 2 Paul W. Frields 2007-04-27 08:18:41 EDT
Have you seen this problem recur?  I can't reproduce it here on any of my FC6
boxes.  It looks like a problem outside gnome-sudoku as far as I can see.
Comment 3 vaughn miller 2007-04-28 10:47:11 EDT
I have played several games. When this error happened I had just finished a game
and was prompted to enter my initials for the high score or something like that.
My name was in the top spot. I have never been prompted to enter my name before
or since.
Comment 4 Paul W. Frields 2007-09-02 18:14:13 EDT
I still haven't been able to duplicate this behavior with the information provided.

Note You need to log in before you can comment on or make changes to this bug.